.btn, 
button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"], 
blockquote:hover, 
blockquote.pull-left:hover, 
blockquote.pull-right:hover,
.st-button,
.st-icon.box, 
.st-icon.rounded, 
.st-icon.circle,
.st-ctabox a.ctabox-button, 
.st-dropcap2,
.st-progress .bar,
.st-progress .bar.color-default,
.st-iconbox.iconbox-top .iconbox-icon:hover,
.st-accordion .accordion-title.active,
.st-testimonial-slider .flex-control-paging li a.flex-active,
.post-thumb .zoom-overlay,
.st-pricing .featured .plan-package,
.widget_tag_cloud a,
.widget_product_tag_cloud a,
.post-tags a,
.widget-flickr .flickr_badge_image a:before,
#wp-calendar td#today{
	background-color:#632c89;
}

.st-team .team-container:hover .team-photo,
.st-testimonial-slider .testimonial-photo,
.st-pricing .featured .plan-package,
.portfolio-filter ul li.active a,
ul.portfolio-filter li.active a{
	border-color:#632c89;
}

.primary-menu li a:hover, 
.primary-menu li:hover > a,
.st-dropcap,
.st-iconbox.iconbox-left .iconbox-icon,
.st-historylist li:hover .history-icon,
.st-team .team-meta .team-position,
.st-testimonial .testimonial-position, 
.st-testimonial-slider .testimonial-position,
.st-tabs .tab-title li.active a,
.portfolio-single .post-content .st-iconlist i,
.portfolio-filter ul li.active a,
ul.portfolio-filter li.active a,
.more-link a,
.pagination .current,
.post-author a,
.post-author i,
.post-date i,
.post-category i,
.post-comment i,
.post-client i,
.post-website i,
.flexslider .flex-direction-nav .flex-prev:hover:before,
.flexslider .flex-direction-nav .flex-next:hover:before,
.widget-twitter span a,
.widget-title span:after,
.widget_nav_menu li a:hover,
#footer .widget_nav_menu li a:hover,
.woocommerce .tagged_as a,
.woocommerce .posted_in a,
.woocommerce-page .tagged_as a,
.woocommerce-page .posted_in a,
.woocommerce .amount,
.woocommerce-page .amount,
.woocommerce .product-details .amount,
.woocommerce-page .product-details .amount,
.woocommerce .woocommerce-tabs ul.tabs li.active,
.woocommerce-page .woocommerce-tabs ul.tabs li.active,
.woocommerce table.shop_table .product-name a,
.woocommerce-page table.shop_table .product-name a,
.woocommerce table.shop_table td .product-quantity,
.woocommerce-page table.shop_table td .product-quantity,
.woocommerce table.shop_table .order-total,
.woocommerce-page table.shop_table .order-total,
.woocommerce .cart_totals .order-total th,
.woocommerce-page .cart_totals .order-total th,
.woocommerce .cart_totals .order-total td,
.woocommerce-page .cart_totals .order-total td{
	color:#632c89;
}
#title-wrapper h1 { color: #303030; }
#title-wrapper h1 span { color: #7d7d7d; }
#title-wrapper .breadcrumb li { color: #0f135c; }
#title-wrapper .breadcrumb li a { color: #632c89 ; }
#title-wrapper .breadcrumb li a:hover { color: #f9ab5c ; }
#content-wrapper h1, #content-wrapper h2, #content-wrapper h3, #content-wrapper h4, #content-wrapper h5, #content-wrapper h6 { color: #303030; }
#content-wrapper { color: #7d7d7d; }
#content-wrapper h1 a, #content-wrapper h2 a, #content-wrapper h3 a, #content-wrapper h4 a, #content-wrapper h5 a, #content-wrapper h6 a { color: #642c8a ; }
#content-wrapper h1 a:hover, #content-wrapper h2 a:hover, #content-wrapper h3 a:hover, #content-wrapper h4 a:hover, #content-wrapper h5 a:hover, #content-wrapper h6 a:hover { color: #f9ab5c ; }
#content-wrapper a { color: #642c8a ; }
#content-wrapper a:hover { color: #f9ab5c ; }
#footer .widget-title { color: #642c8a; }
#footer { color: #7d7d7d; }
#footer .widget-title a { color: #642c8a ; }
#footer .widget-title a:hover { color: #f9ab5c ; }
#footer a { color: #642c8a ; }
#footer a:hover { color: #f9ab5c ; }
#title-wrapper {
background-color: #ffffff;
}
#footer {
background-color: #eaeae8;
}
/*#primary-menu li {width:auto!important;padding:0 10px;}*/

.slider-box {
    max-width: 750px !important;
    margin: auto !important;
}

.report-button:hover, .report-button:focus, .report-button:active{
    color: #652c8b;
    background: white;
}
.report-button {
    padding: 10px 20px;
    display: inline-block;
    vertical-align: top;
    line-height: 1;
    background: #652c8b;
    color: white;
    font-size: 17px;
    font-weight: 600;
    border: 1px solid #652c8b;
    margin-right: 10px;
}